RubyGems Navigation menu

postgres-pr 0.7.0

A pure Ruby interface to the PostgreSQL (>= 7.4) database

Versiones:

  1. 0.7.0 - January 22, 2015 (10 KB)
  2. 0.6.3 - January 28, 2010 (10 KB)
  3. 0.6.1 - July 25, 2009 (10 KB)
  4. 0.6.0 - July 25, 2009 (10 KB)
  5. 0.5.1 - July 25, 2009 (10 KB)
Muestra todas las versiones (20 total)

Requerimientos:

PostgreSQL >= 7.4

Administradores:

Autores:

  • Michael Neumann

SHA 256 checksum:

23c7c5b272c463650c39dae72467d6b7ad974ae8379ee7ce3ea193115460c966

Total downloads 311.802

Para esta versión 103.759

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: >= 0

Enlaces: